#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: turtle
version: 1.5.8
id: turtle-1.5.8-3rEVY68ipZnEuqgAR1HGP6
key: turtle-1.5.8-3rEVY68ipZnEuqgAR1HGP6
license: BSD-3-Clause
copyright: 2015 Gabriel Gonzalez
maintainer: Gabriel439@gmail.com
author: Gabriel Gonzalez
synopsis: Shell programming, Haskell-style
description:
    @turtle@ is a reimplementation of the Unix command line environment
    in Haskell so that you can use Haskell as both a shell and a scripting
    language.
    .
    Features include:
    .
    * Batteries included: Command an extended suite of predefined utilities
    .
    * Interoperability: You can still run external shell commands
    .
    * Portability: Works on Windows, OS X, and Linux
    .
    * Exception safety: Safely acquire and release resources
    .
    * Streaming: Transform or fold command output in constant space
    .
    * Patterns: Use typed regular expressions that can parse structured values
    .
    * Formatting: Type-safe @printf@-style text formatting
    .
    * Modern: Supports @text@ and @system-filepath@
    .
    Read "Turtle.Tutorial" for a detailed tutorial or "Turtle.Prelude" for a
    quick-start guide
    .
    @turtle@ is designed to be beginner-friendly, but as a result lacks certain
    features, like tracing commands.  If you feel comfortable using @turtle@
    then you should also check out the @Shelly@ library which provides similar
    functionality.
category: System
abi: 4f818cbd5667a3fa33f2fc47c1a1ac2e
exposed: True
exposed-modules:
    Turtle Turtle.Bytes Turtle.Format Turtle.Line Turtle.Options
    Turtle.Pattern Turtle.Prelude Turtle.Shell Turtle.Tutorial
hidden-modules: Turtle.Internal
import-dirs: /usr/lib/ghc-8.4.2/site-local/turtle-1.5.8
library-dirs: /usr/lib/ghc-8.4.2/site-local/turtle-1.5.8
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/turtle-1.5.8
hs-libraries: HSturtle-1.5.8-3rEVY68ipZnEuqgAR1HGP6
depends:
    base-4.11.1.0 ansi-wl-pprint-0.6.8.2-5VjUR5zrHF4ICjKXehuybH
    async-2.2.1-B6m2kYywRJu7nicgTBxsJe bytestring-0.10.8.2
    clock-0.7.2-ErKmPTjVISxJnEb9XKUAOs containers-0.5.11.0
    directory-1.3.1.5 exceptions-0.10.0-BEUiOfEqTrS84QuRfnTPuK
    foldl-1.4.0-LSxtOpSz1rO6A44kE5ffex
    hostname-1.0-Ej5hvtbOaDOEQosxQqfQV6
    managed-1.0.6-KscD4c3BFNIBs32klcB9iz process-1.6.3.0
    system-filepath-0.4.14-9jYDOZRDoMqIkxdisSNvm4
    system-fileio-0.3.16.3-KZP3u31C9MzFt3sVRftkO4 stm-2.4.5.0
    temporary-1.3-1UhNdVvDcqs579tmsyx36z text-1.2.3.0 time-1.8.0.2
    transformers-0.5.5.0
    optparse-applicative-0.14.2.0-62exsxKF348IVCVPqReofC
    optional-args-1.0.2-F9yxtf9uFUtDRfwPkYMZFq
    unix-compat-0.5.0.1-EHbnKrAgBdbLiFhZ6tM1y unix-2.7.2.2
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             ansi-wl-pprint-0.6.8.2-5VjUR5zrHF4ICjKXehuybH=acacaf200daa6a34897880ee2dd48291
             async-2.2.1-B6m2kYywRJu7nicgTBxsJe=c9f0ee1873901d5683a7b150cb14a209
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             clock-0.7.2-ErKmPTjVISxJnEb9XKUAOs=dd6e0d9c3abb283f22b75cd3aa38431a
             containers-0.5.11.0=f8334bacfaf0e925ca7b24fb26fb2e66
             directory-1.3.1.5=c4ddb2059d4b7fed7d39b1d1bb3bf41d
             exceptions-0.10.0-BEUiOfEqTrS84QuRfnTPuK=d8523ad36a5e28359b2fcf172784c78f
             foldl-1.4.0-LSxtOpSz1rO6A44kE5ffex=abce21987b93035cf9f3d984aea1629f
             hostname-1.0-Ej5hvtbOaDOEQosxQqfQV6=71b77b5421cddb5fac7b415033d15c40
             managed-1.0.6-KscD4c3BFNIBs32klcB9iz=7bbaf52c12880b70342643b10ca932c7
             process-1.6.3.0=f742183dfb18804fd4a4a0e3c09be01d
             system-filepath-0.4.14-9jYDOZRDoMqIkxdisSNvm4=32db7bb0173873c8482e77a56ca5a46a
             system-fileio-0.3.16.3-KZP3u31C9MzFt3sVRftkO4=06a4d290f39612372fe784c0e4e6c18b
             stm-2.4.5.0=fc4e40e3aa6203460dfa01934bcd44f0
             temporary-1.3-1UhNdVvDcqs579tmsyx36z=9c0e0ead4d9b001b0dd2b5b5cd2543ce
             text-1.2.3.0=5654b56910ce698015ec900075c28f62
             time-1.8.0.2=f5b6d28c2b89a17d60f5dfeda767abd0
             transformers-0.5.5.0=02be5c4dc3fdc926cf1b36bd484a25f8
             optparse-applicative-0.14.2.0-62exsxKF348IVCVPqReofC=2081310a648400eda979d50e9a2f1447
             optional-args-1.0.2-F9yxtf9uFUtDRfwPkYMZFq=5ae04b13fde3c6b53a9b7b7e6f7613c1
             unix-compat-0.5.0.1-EHbnKrAgBdbLiFhZ6tM1y=0ee859cf2426b3ae442a2b0890c46342
             unix-2.7.2.2=52cd75b8c492339f1bc16a6e08d9b9d7
haddock-interfaces: /usr/share/doc/haskell-turtle/html/turtle.haddock
haddock-html: /usr/share/doc/haskell-turtle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

